package com.ytpm.middle.enums;

import lombok.Getter;

@Getter
public enum MessageTypeEnum {
    NOTICE(1,"公告"),
    SYSTEM(2,"系统通知"),
    ACTIVITY(3,"运营活动"),
    REMINDER(4, "友情提醒");

    private int type;
    private String desc;

    MessageTypeEnum(int type, String desc) {
        this.type = type;
        this.desc = desc;
    }
}
